_id: BrPcSs4XNULA5rmA
_key: '!items!BrPcSs4XNULA5rmA'
img: systems/pf1/icons/skills/blue_18.jpg
name: Sudden Block
system:
  abilityType: su
  associations:
    classes:
      - Medium
  description:
    value: >-
      <p>After an enemy’s attack would hit you or an adjacent creature, you can
      use spirit surge to increase the victim’s AC, possibly causing the attack
      to fail, by rolling your spirit surge die and adding it to the chosen
      character’s AC. You must not be flat-footed, and you must be aware of the
      attack. If use of this ability causes the enemy’s attack to miss, you can
      make an attack at your highest base attack bonus against that enemy as an
      immediate action.</p>
  subType: classFeat
type: feat

